Subject: [KIT] New Moon practice

From: "Hassan Suhrawardi Gebel" <[email-masked]>
Date: Fri, 13 Apr 2007 04:59:41 -0700

Dear friends,
Spring greetings! I am attending the Federation Meeting in Charlottesville, VA, hosted by the Sufi Ruhaniat International. We are celebrating our common ties through Murshid, with practices, song, dance, and zikr. 
I can now send you the first of a series of new moon practices from Pir Zia. I will copy it into the body of this email. Next month I hope to send it out earlier. The next new moon is next Tuesday.
Love, Hassan Suhrawardi
New Moon Practice for April/May
Elementalism I: EARTH

Elementalism, n. a method or theory which divinizes the elemental powers of nature. O.E.D.

Principles of Sufi elementalism:

1.	Manifestation proceeds from God’s yearning to be known.
2.	The divine reality indwells within every particle of manifestation.
3.	“Inanimate” matter does not exist.  All material objects possess the attributes of life and awareness.
4.	When the elements that compose a person exult in communion with the elements that compose the planet, microcosm and macrocosm are lifted into a higher harmony.
5.	Elemental communion produces the simple but profound sense of innate happiness that Wordsworth called “the pleasure that there is in life itself.”

EARTH

In month one we will cultivate a living relationship with the earth element.  Earth is the densest element, the hard core of manifestion.  In its density earth exhibits the qualities of stability, endurance, patience, and humility. 

Exercises:

1.  Breathing practice (1-5 min. daily):

Inhale and exhale through the nose.

Stimulate the horizontal motion of the subtle energetic current of the breath.  “The direction of the earth element is level, and its nature is spreading.” (Gita I, Asrar al-Anasir, 3)

Visualize the color yellow. (1-5 min., while breathing.)  “The earth element has a yellow color, which may be seen in the earth when it is dry.” (Gita I, Asrar al-Anasir, 1)

2.  Sensing practices (occasional):

A.  Downplaying the other senses, emphasize the sense of touch.  Rediscover the mystery of physical contact. “Talk of mysteries!—Think of our life in nature,—daily to be shown matter, to come in contact with it,—rocks, trees, wind on our cheeks! the solid earth! the actual world! the common sense! Contact! Contact! Who are we? where are we?” (Thoreau) 

B.  Sense the pressure of the soles of your feet against the ground.  Gravity is a species of passionate attraction (‘ishq).  Feel palpably the divine love in its physical dimension as it reveals itself in the boundary between your body and the planet. “[The Sufi’s] soul is where his foot is, and his foot is where his soul is.” (Hujwiri)  

C.  Experience yourself as a skeleton robed in flesh.
   
D.  Walk along an unpaved path or road with eyes downcast, internalizing the silent psalmody of the earth and stones beneath you.   

E.  Lie directly on the ground, face-up, absorbing chthonic fragrance and magnetism.

F.  Gaze frequently on the horizon, the undulating contour of the planet.

3.  Contemplation practices (occasional):

A.  Attentively observe how vegetation springs up from the fertile earth.  “Surely not every lovely face has been revealed in tulip or rose.  There must be at least a few still sealed in dust.” (Ghalib) 

Likewise, observe how bodies ultimately disintegrate into the earth: “dust to dust.”  

Contemplate earth as the origin and eventual destiny of your body. 

B.  Consider the areas of your life in which the qualities of earth—stability, endurance, patience, and humility—require greater expression for the fulfillment of an important purpose.  Accordingly, seek opportunities to personify and enact these qualities. 

#############################################################
This message has been sent to you because you are subscribed to
  the mailing list <[email-masked]>.

WWW archives for this list are located at http://mail.sufiorder.org/Lists/kit/List.html
Use your email address as your username and your ten-digit confirmation number as your password. To generate your 10-digit password send a blank email to <[email-masked]> you will receive an automatic reply containing your number.

To unsubscribe, E-mail to: <[email-masked]>
Send administrative queries to <[email-masked]>